@charset "utf-8";
*{padding:0;margin:0;border:0;}
ul,ol,li{list-style:none;}
input:focus,button:focus{outline:0;}
img{border:0;vertical-align:top;}
var,em{font-weight:normal;font-style:normal;}
html,body{font-family:'Microsoft YaHei',Arial,sans-serif;font-size:14px;color:#333;}
a{color:#333;text-decoration:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
.clearfix{display:block;*zoom:1;}
.clearfix:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.m_mob{display: none;}
.m_l_main{float: left;}
.m_r_main{float: right;}
.m_banner{width: 1200px; text-align: center; margin-left: auto; margin-right: auto; position: relative; margin-bottom: 35px;}
.g_bdw{
	background: url(../images/header.jpg) top center no-repeat;
}
.g-bdw{ width: 100%; background-image: url('../images/header.png');}
.m_header{height: 899px; position: relative; width: 1200px; margin-left: auto; margin-right: auto;}
.m_h_img{position: absolute; top: 166px; left: 77px; height: 0;}
.m_h_img img{opacity: 0;}
.m_webBan{display: none;}
.g_pub_footer{margin-top:0 !important;}

/*display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;*/

/*.g_part5 .m_ulLists ul{height: 540px; overflow-y: auto;}
.g_part5 .m_ulLists ul::-webkit-scrollbar{width:10px;height:10px;background-color:#08b2db; border-radius: 15px;}
.g_part5 .m_ulLists ul::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);background-color:#aed9e1; border-radius: 15px;}
.g_part5 .m_ulLists ul::-webkit-scrollbar-thumb{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);width:1px;background-color:#08b2db; border-radius: 15px;}*/


.g_wrap{
	background: url(../images/bg.jpg) top center no-repeat; overflow: hidden;
}

/* 论坛介绍 */
.g_part1{
	background: url(../images/part1_bg.png) center no-repeat;
	width: 1200px; height: 348px; margin-left: auto; margin-right: auto; overflow: hidden; margin-bottom: 35px;
}
.g_part1 div{font-size: 20px; line-height: 43px; color: #333333; font-family: "Source Han Sans"; width: 920px; margin-left:200px; margin-top: 80px; text-indent: 2em;}

/* 活动直播 */
.g_part2 .m_con{
	background: url(../images/part2_bg.png) no-repeat; width: 1205px; height: 745px; margin-left: auto; margin-right: auto; overflow: hidden; margin-bottom: 95px;
}
.g_part2 .gmwvideo{width: 1185px; margin-left:14px; margin-top: 5px; position: relative;}
.g_part2 .m_videoTitle{position: absolute; height: 60px; line-height: 60px; text-align: center; bottom: 0; width: 100%; font-size: 26px; color: #fff; filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);
    background: rgba(0, 0, 0, 0.65);}
.g_part2 .m_videoTitle a{color: #fff;}

/* 论坛资讯 */
.g_part3{margin-bottom: 140px;}
.g_part3 .m_con{
	background: url(../images/part3_bg.png) center no-repeat; overflow: hidden; width: 1233px; height: 518px; margin-left: auto; margin-right: auto;
}
.g_part3 .m_imgWrap img{width: 590px; height: 330px; display: block; margin-top: 108px; margin-left: 54px;}
.g_part3 ul{margin-right: 60px; margin-top: 130px;}
.g_part3 ul li{
	background: url(../images/li_bg.png) no-repeat; width: 491px; height: 53px; line-height: 53px; text-align: center; margin-bottom: 25px; font-size: 22px; color: #02572e;
}
.g_part3 ul li a{color: #02572e;}
.g_part3 ul li .m_imgWrap{display: none;}
.g_part3 ul li:hover{
	background: url(../images/liOn_bg.png) no-repeat;
}
.g_part3 ul li:hover a{color: #fff;}

/* 精彩瞬间 */
.g_part4{padding-bottom: 249px;}
.g_part4 .slideBox { width: 1200px; height: 590px; overflow: hidden; position: relative; margin-left: auto; margin-right: auto;}
.g_part4 .slideBox .bd { position: relative; height: 100%; z-index: 0; }
.g_part4 .slideBox .bd li { zoom: 1; vertical-align: middle; position: relative; height: 590px;}
.g_part4 .slideBox .bd img { width: 1015px; height: 570px; display: block; }
.g_part4 .slideBox .prev{background:url(../images/left.png) no-repeat;}
.g_part4 .slideBox .next{background:url(../images/right.png) no-repeat;right:185px;left:auto!important;}
.g_part4 .slideBox .prev,
.g_part4 .slideBox .next{position:absolute;z-index:2;left:0;top:50%;display:block;width:44px;height:80px;filter:alpha(opacity=35);opacity:0.35; margin-top: -40px;}
.g_part4 .slideBox .prev:hover,
.g_part4 .slideBox .next:hover{filter:alpha(opacity=100);opacity:1;}
/*.g_part4 .m_imgTitle{position:absolute;bottom:0;text-align:center;height:40px;line-height:40px;font-size:16px;width:400px;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);background:rgba(0,0,0,0.35);}*/
.g_part4 .m_imgTitle{position:absolute;box-sizing:border-box;top:0;text-align:center;height:45px;font-size:25px;width:158px;color:#02552f;overflow:hidden; height: 589px;
background: url(../images/title_bg.png) no-repeat; right: 0; writing-mode: vertical-rl; align-items: center; display: flex; font-family: "Source Han Sans";  
}
.g_part4 .m_imgTitle a{overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: block; height: 500px; margin-top: 45px;}


